



mkdir test; cd test
IF %ERRORLEVEL% NEQ 0 exit /B 1
ymp --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ymp init demo
IF %ERRORLEVEL% NEQ 0 exit /B 1
ymp make -n toy.assemble_megahit.map_bbmap
IF %ERRORLEVEL% NEQ 0 exit /B 1
cd ..; rm -vrf test
IF %ERRORLEVEL% NEQ 0 exit /B 1
rm -vrf ~/.ymp ~/.cache/ymp .ymp
IF %ERRORLEVEL% NEQ 0 exit /B 1
ls -lR
IF %ERRORLEVEL% NEQ 0 exit /B 1
find / -name conda | xargs ls -l
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
